Subject: Trainer Candidate - Sonali Chopra
From: Sonali Chopra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 03:24:32 -0500

| | Tech Support Test

Name | Sonali Chopra
E-mail | [email-masked]
Phone Number | (110091) 9711566493
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mayur vihar 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Intelenet | VNA trainer | 2018 | 45,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | My skill set lies in the field of soft skills, VNA, culture training and customer service. Call auditing and giving feedback to the agents. Taking interviews and hiring the agents for their LOB’s. Chat and email etiquette training. English language being the core.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation would be with the most difficult candidate that I had to train. Attitude and willingness were the issues. I took it up as a challenge and tried to make a topic as simple as grammar, interesting. Sometimes, such a behaviour disrupts the rhythm of classroom training however, patience and compassion were the virtues that were portrayed to understand and overcome the difficult situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when the customer is offered what he/she was expecting. When you meet the expectations of the customer, it is good customer service. Although, when you meet the requirement of the customer and also exceed it, it is great customer service. It is what we call ‘wow factor’. It is something the customer did not expect but is pleasantly surprised about the service provided.
What according to you makes you a good candidate for this position? | The virtues I carry of being patient, having presence of mind, and being a good team player along with the knowledge I posses and the skill to implement it simplifying the concepts, makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |